.Background
{
	background-color: #FDEFCC;
	
}
.BackgroundCenter
{
	background-color: #FDEFCC;
}
.DepartmentListHead
{      
  border-right: #FDEFCC 2px solid;
  border-top: #FDEFCC 2px solid;
  border-left: #FDEFCC 2px solid;
  border-bottom: #FDEFCC 2px solid;
  background-color: #FDEFCC;
  font-family: Comic Sans MS;
  font-size: 13pt;
  color: red;
  padding-left: 3px
}      
.DepartmentListContent
{      
  border-right: #FDEFCC 2px solid;
  border-top: #D8BFD8 1px solid;
  border-left: #FDEFCC 2px solid;
  border-bottom: #D8BFD8 1px solid;
  background-color: #FDEFCC;
}   
a.Image
{	
	text-decoration: none
}

.WebMaster
{      
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 8pt;
  color: #DEB887;                                 
  line-height: 25px;                              
  padding-left: 5px;                              
  text-decoration: none                           
}   
a.WebMaster
{      
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 8pt;
  color: #DEB887;                                 
  line-height: 25px;                              
  padding-left: 5px;                              
  text-decoration: none                           
}                                                 
a.WebMaster:hover              
{                                                 
  padding-left: 5px;                              
  color: #B8860B;                                  
}      

a.DepartmentUnselected, a.CategoryUnselected, A.Link
{      
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 8pt;
  color: #5f9ea0;                                 
  line-height: 25px;                              
  padding-left: 5px;                              
  text-decoration: none                           
}                                                 
a.DepartmentUnselected:hover, a.CategoryUnselected:hover, A.Link:hover                      
{                                                 
  padding-left: 5px;                              
  color: #2e8b57                                  
}                                                 
a.DepartmentSelected, a.CategorySelected                              
{                                                 
  font-family: Verdana, Arial;                    
  font-weight: bold;                              
  font-size: 8pt;                                 
  color: #556b2f;                                 
  line-height: 25px;                              
  padding-left: 5px;                              
  text-decoration: none                           
}    
.DepartmentTitle
{      
  color: red;
  font-family: Comic Sans MS;
  text-decoration: none;
  font-size: 20px;
  line-height: 15px;
  padding-left: 10px
}      
.ListDescription
{      
  font-family: Verdana;
  font-size: 10pt;
  color: #64240e;
  font-weight: bold;
  padding-right: 3px;
  text-align: left;
}      
.CategoryListHead
{      
  border-right: #ea6d00 2px solid;
  border-top: #ea6d00 2px solid;
  border-left: #ea6d00 2px solid;
  border-bottom: #ea6d00 2px solid;
  background-color: #FFC0CB;                      
  font-family: Verdana, Arial;                    
  font-weight: bold;                              
  font-size: 10pt;                                
  color: #f5f5dc;                                 
  padding-left: 3px                               
}                                                 
.CategoryListContent                              
{                                                 
  border-right: #FDEFCC 2px solid;                
  border-top: #FDEFCC 2px solid;                  
  border-left: #FDEFCC 2px solid;                 
  border-bottom: #FDEFCC 2px solid;               
  background-color: #FDEFCC                       
}                                                 

 .TableBorder                              
{                                                 
  border-right: #FDEFCC 2px solid;                
  border-top: #FDEFCC 2px solid;                  
  border-left: #FDEFCC 2px solid;                 
  border-bottom: #A9A9A9 2px solid;               
  background-color: #FDEFCC;                       
}     

.ProductListContent                              
{                                                 
  border-right: #FDEFCC 2px solid;                
  border-top: #FDEFCC 2px solid;                  
  border-left: #FDEFCC 2px solid;                 
  border-bottom: #D8BFD8 1px solid;               
  background-color: #FDEFCC;                       
}      
.ProductName                
{                           
  color: Black;             
  font-family: Verdana, Helvetica, sans-serif;
  font-weight: bold;        
  font-size: 12px;          
}                           
A.ProductName       
{                           
  color: #64240e;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-weight: bold;                              
  font-size: 13px;                                
  text-decoration: none;                          
}                                                 
A.ProductName:hover                 
{                                                 
  color: #2e8b57;                                     
}  
A.ProductSecondName      
{                           
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;   
  font-weight: bold;  
  font-size: 11px;                                
  text-decoration: none;                          
}                                                 
A.ProductSecondName:hover                 
{                                                 
  color: #2e8b57;                                     
}       
.ProductDescription                               
{                                                 
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-size: 11px;                                
}  
.ProductCode                              
{                                                 
  color: Black;                                  
  font-family: Verdana, Helvetica, sans-serif;
  font-weight: bold;  
  font-size: 11px;                                
}   
.Price                                            
{                                                 
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-size: 11px;                                
}                                                 
.ProductPrice                                     
{                                                 
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-weight: bold;                              
  font-size: 11px;                                
}                                                 
.PagingText                                       
{                                                 
  font-family: Verdana, Helvetica, sans-serif;    
  font-size: 11px;                                
  color: Black;                                   
}               
.FirstPageText
{      
  color: Navy;
  font-family: Verdana, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  line-height: 9px;
}      
.SearchBoxHead
{       
  border-right: #FDEFCC 2px solid;
  border-top: #0468a4 2px solid;
  border-bottom: #0468a4 2px solid;
  border-left: #FDEFCC 2px solid;
  background-color: #FDEFCC;
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 10pt;
  color: #6d4142;
  padding-left: 3px
}       
.SearchBoxContent
{       
  border-right: #FDEFCC 2px solid;
  border-top: #FDEFCC 2px solid;
  border-left: #FDEFCC 2px solid;
  border-bottom: #FDEFCC 2px solid;
  background-color: #FDEFCC;
  font-family: Arial, Verdana;
  font-size: 8pt;
  font-weight: bold;
  color: #64240e;
  padding-top: 5px;
  padding-left: 12px;
  padding-bottom: 5px;
  background-image: url(images/tlo3.jpg);
}       
.SearchBox
{       
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 8pt;
  color: red;
  font-weight: bold;
  margin-bottom: 5px;
} 

.SubmitSearchBox
{
  border-right: #D8BFD8 1px solid;
  border-top: #D8BFD8 1px solid;
  border-left: #D8BFD8 1px solid;
  border-bottom: #D8BFD8 1px solid;
  background-color: #FDEFCC;
  font-family: Arial, Verdana;
  font-size: 8pt;
  font-weight: bold; 
  color: #5f9ea0;  
  margin-top: 3px;
  margin-bottom: 5px
}

.SubmitSearchBox:hover
{
	border-right: red 1px solid;
    border-top: red 1px solid;
    border-left: red 1px solid;
    border-bottom: red 1px solid;
	color: #2e8b57;
}	

.TableHeader
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background: #00008b
}      
.TableRow
{      
  font-family: Verdana;
  font-size: 11px;
  background: #dcdcdc
}      
.Title 
{      
  font-family: Verdana;
  font-weight: bold;
  font-size: 16pt;
  color: #228aaa;
  padding-right: 3px;
  text-align: left;
}      
.AdminPageText
{      
  color: Navy;
  font-family: Verdana, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  line-height: 12px;
}      
.AdminErrorText
{      
  font-weight: bold;
  font-size: 12px;
  color: red;
  font-style: italic;                                            
  font-family: Verdana, Helvetica, sans-serif;                   
}                                                                
.AdminButtonText                                                 
{                                                                
  color: Black;                                                  
  font-family: Verdana, Helvetica, sans-serif;                   
  font-weight: bold;                                             
  font-size: 11px;                                               
}  
.Adres       
{                           
  color: #64240e;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-weight: bold;                              
  font-size: 13px;                                
  text-decoration: none;                          
}   
.AdresBig       
{                           
  color: #64240e;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-weight: bold;                              
  font-size: 17px;                                
  text-decoration: none;                          
}   
.AdresSmall      
{                           
  color: #64240e;                                   
  font-family: Verdana, Helvetica, sans-serif;  
  font-weight: normal;  
  font-size: 10px;                                
  text-decoration: none;                          
}   
A.Adres       
{                           
  color: #64240e;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-weight: bold;                              
  font-size: 12px;                                
  text-decoration: none;                          
}  
a.Adres:hover                      
{                                                 
                               
  color: #2e8b57                                  
}    

.RegulationsName                
{                           
  color: #64240e;             
  font-family: Verdana, Helvetica, sans-serif;
  font-weight: bold;        
  font-size: 13px;          
}
.RegulationsDescription                               
{                                                 
  color: Black;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-size: 11px;                                
}
.RegulationsMark                               
{                                                 
  color: Red;                                   
  font-family: Verdana, Helvetica, sans-serif;    
  font-size: 12px;                                
}
